@import "reset.css";
@import "layout.css";
@import "public.css";
.topad{padding-bottom:3px;}
.body .right .tbox {margin-bottom:10px;}
.ad{margin-bottom:10px;}

.wapper{}

.tsjs {
float:left;
width:298px;
height:346px;
background:#f4f4f4;
border:solid 1px #ededed;
}

.tsjs .title {
height:42px;
position:relative;
background:url(../images/tit_tsj.gif);
}

.tsjs .title .more {position:absolute; right:14px; bottom:7px;}

.tsjs .content{background:#f4f4f4;}

.tsjs .content ul {width:288px;margin:0 auto;}

.tsjs .content ul li {
height:29px;
overflow:hidden;
padding-top:6px;
}

.tsjs .content ul li.cur {height:auto;}

.tsjs .content ul li h4 {
height:29px;
line-height:29px;
overflow:hidden;
background:url(../images/lft.jpg);
}

.tsjs .content ul li h4.lft1{background-position:0 -29px;}

.tsjs .content ul li h4.lft2{background-position:0 -58px;}

.tsjs .content ul li h4 a {
display:block;
text-indent:-290px;
}

.tsjs .content ul li h4 cite,.tsjs .content ul li h4 tt {
padding:0 6px;
font-size:14px;
font-family:ºÚÌå;
font-weight:bold;
}

.tsjs .content ul li h4 cite {color:#fff;}

.tsjs .content ul li center {padding-top:7px;}

.tsjs .content ul li center img {
width:257px;
height:100px;
padding:3px;
border:solid 1px #eee;
}

.tsjs .content ul li p {
line-height:24px;
text-indent:2em;
padding:0 10px;
}

.flash {
float:left;
width:290px;
height:309px;
}

.news {
float:left;
width:398px;
height:346px;
display:inline;
margin:0 10px;
border:solid 1px #ededed;
background:url(../images/nsbg.gif) no-repeat 1px 1px;
}

.news .title {height:37px;padding-left:10px;}

.news .title ul li {
float:left;
width:110px;
height:32px;
font-size:14px;
line-height:32px;
padding-top:4px;
text-align:center;
overflow:hidden;
}

.news .title ul li.cur {background:url(../images/ntb.gif) no-repeat center 3px;}

.news .title ul li a {
font-weight:bold;
font-family:ºÚÌå;
text-decoration:none;
}

.news .title ul li.cur a {
color:#fff;
}

.news .headline {
padding-bottom:5px;
margin-bottom:5px;
border-bottom:dashed 1px #ccc;
}

.news .headline .litpic {
float:left;
padding-right:8px;
}

.news .headline .litpic img {
padding:2px;
width:134px;
height:87px;
border:solid 1px #ccc;
}

.news .headline h4 {
height:28px;
font-size:14px;
font-weight:bold;
overflow:hidden;
line-height:28px;
text-align:center;
}

.news .headline h4 a{color:#9a0002;}

.news .headline p {
line-height:22px;
text-indent:24px;
}

.news .arclist li {
height:25px;
line-height:25px;
font-size:14px;
}

.news .content {padding:6px;}

.news .content center{padding-top:5px;}

.yeh {
float:left;
width:260px;
height:348px;
display:inline;
background:#edeadb;
}

.yeh .title {height:56px;background:url(../images/yet.gif);}

.yeh .content {padding:6px;}

.yeh .content p {
line-height:22px;
text-indent:24px;
margin-bottom:14px;
}

.jbcio {
height:113px;
overflow:hidden;
margin:10px 0;
}


.team {
height:271px;
margin-bottom:10px;
background:url(../images/myt.jpg);
}

.team .teac {
float:left;
width:663px;
height:246px;
overflow:hidden;
padding-top:16px;
padding-left:70px;
}

.team .teac .litpic {
float:left;
padding-right:10px;
}

.team .teac .litpic img {
width:210px;
height:240px;
padding:2px;
background:#fff;
border:solid 1px #ccc;
}

.team .teac h4 {
height:30px;
overflow:hidden;
line-height:30px;
font-size:14px;
font-weight:bold;
}

.team .teac p {
line-height:24px;
margin-bottom:12px;
}

.team .teac p strong {color:#9a0002;}

.team .tear {
float:left;
width:230px;
padding-top:25px;
padding-left:15px;
}

.team .tear ul li {
float:left;
padding:6px;
}

.team .tear ul li img {
width:91px;
height:103px;
border:solid 1px #ccc;
}

.lite {
height:163px;
width:936px;
margin:0 auto;
}

.lite ul li {
float:left;
width:287px;
height:153px;
display:inline;
margin:0 7px;
padding:8px 0 0 8px;
border:solid 1px #ccc;
}

.lite ul li .litpic {
float:left;
padding-right:8px;
}

.lite ul li .litpic img {
width:112px;
height:140px;
padding:1px;
border:solid 1px #ccc;
}

.lite ul li h4 {
height:36px;
line-height:36px;
overflow:hidden;
font-size:14px;
font-weight:bold;
}

.lite ul li h4 a {color:#0a89d0;}

.lite ul li p {
line-height:24px;
text-indent:24px;
padding-bottom:8px;
}


.channel {
float:left;
width:708px;
border:solid 1px #eee;
}

.channel .title {
height:44px;
text-align:center;
line-height:40px;
background:url(../images/tit_gbzq.gif);
}

.channel .title a {
margin:0 6px;
font-size:14px;
}

.channel .content {
padding-bottom:8px;
}

.channel dl {
float:left;
width:338px;
height:260px;
margin:10px 0 0 8px;
border:solid 1px #eee;
}

.channel dl.ml0 {
margin-left:0;
}

.channel dl dt {
height:28px;
position:relative;
background:url(../images/tty.gif);
}

.channel dl dt strong {
font-size:14px;
line-height:28px;
padding-left:25px;
}

.channel dl dt strong a
{
color:#970100;
}

.channel dl dt .cite {
margin-left:24px;
}

.channel dl dt .cite a {
margin:0 3px;
}

.channel dl dt .more {
position:absolute; right:8px; top:10px;
}

.channel dl dd {
padding:6px;
}

.channel .headline {
padding-bottom:6px;
border-bottom:dotted 1px #eee;
}

.channel .headline .litpic {
float:left;
padding-right:12px;
}

.channel .headline .litpic img {
width:130px;
height:85px;
padding:3px;
border:solid 1px #eee;
}

.channel .headline h4 {
height:30px;
overflow:hidden;
line-height:30px;
font-weight:bold;
}

.channel .headline p {
line-height:20px;
text-indent:24px;
}

.channel .cat
{
height:28px;
color:#0b88d8;
line-height:28px;
text-align:center;
background:#ebf8ff;
border:solid 1px #cbe7eb;
}

.channel .cat a {
margin:0 6px;
color:#0b88d8;
}

.charel {
width:260px;
display:inline;
margin-left:10px;
}

.charel .zxfw {
margin-bottom:10px;
border:solid 1px #eee;
}

.charel .test {
height:290px;
overflow:hidden;
border:solid 1px #eee;
}

.charel .test .title {
height:46px;
position:relative;
background:url(../images/tit_case.gif);
}

.charel .test .title .more{
position:absolute;right:10px;top:16px;
}

.charel .test .headline h4 {
text-align:center;
height:30px;
line-height:30px;
font-weight:bold;
font-size:14px;
}

.charel .test .headline p {
line-height:24px;
text-indent:2em;
}

.charel .test .content{
padding:0 6px;
}

.charel .test2 {
height:290px;
overflow:hidden;
border:solid 1px #eee;
}

.charel .test2 .title {
height:46px;
position:relative;
background:url(../images/tit_health.gif);
}

.charel .test2 .title .more{
position:absolute;right:10px;top:16px;
}

.charel .test2 .headline h4 {
text-align:center;
height:30px;
line-height:30px;
font-weight:bold;
font-size:14px;
}

.charel .test2 .headline p {
line-height:24px;
text-indent:2em;
}

.charel .test2 .content{
padding:0 6px;
}

.charel .gbbj {
height:290px;
overflow:hidden;
border:solid 1px #eee;
}

.charel .gbbj .title {
height:46px;
position:relative;
background:url(../images/tit_gbbj.gif);
}

.charel .gbbj .title .more{
position:absolute;right:10px;top:16px;
}

.charel .gbbj .headline h4 {
text-align:center;
height:30px;
line-height:30px;
font-weight:bold;
font-size:14px;
}

.charel .gbbj .headline p {
line-height:24px;
text-indent:2em;
}

.charel .gbbj .content{
padding:0 6px;
}

.anli {
margin:10px 0;
border:solid 1px #ededed;
}

.anli .title {
height:45px;
position:relative;
background:url(../images/tit_anli.gif);
}

.anli .title .more{
position:absolute; top:18px;right:18px;
}

.anli .title .more a{color:#000;}

.anli .title .more a:hover{color:#970100;}

.anli .title .swt {
width:90px;
height:14px;
display:block;
position:absolute; top:20px;right:30px;
}

.anli .content {padding:2px;}

.anli .content ul li {
float:left;
display:inline;
margin:15px 0 10px 13px;
width:180px;
}

.anli .content ul li div {
padding:4px;
border:solid 1px #9fcee8;
}

.anli .content ul li img {
padding:2px;
border:solid 1px #ccc;
}

.anli .content ul li h4 {
height:30px;
overflow:hidden;
text-align:left;
line-height:30px;
font-size:12px;
font-weight:bold;
}

.anli .content ul li p {line-height:25px;}